<?xml version='1.0' encoding='UTF-8' ?> 
<!DOCTYPE html PUBLIC "-//W3C//DTD XHTML 1.0 Transitional//EN" "http://www.w3.org/TR/xhtml1/DTD/xhtml1-transitional.dtd">
<html xmlns="http://www.w3.org/1999/xhtml"
      xmlns:ui="http://xmlns.jcp.org/jsf/facelets"
      xmlns:h="http://xmlns.jcp.org/jsf/html"
      xmlns:p="http://primefaces.org/ui"
      xmlns:f="http://xmlns.jcp.org/jsf/core">
    <h:head>
        <meta http-equiv="Content-Type" content="text/html; charset=UTF-8" />
        <h:outputStylesheet library="css" name="default.css"/>
        <h:outputStylesheet library="css" name="cssLayout.css"/>
        <title>Acadêmico</title>

    </h:head>

    <h:body>


        <p:ajaxStatus styleClass="ajax-status">
            <f:facet name="start"> 
                <h:graphicImage library="img" name="loading.gif" />
            </f:facet>
            <f:facet name="complete">
                <h:outputText value="" />
            </f:facet>
        </p:ajaxStatus>



        <div id="top">
            <h:graphicImage library="img" name="Senac.png" />
            <h:form>
                <p:menubar >
                    <p:submenu label="Professor" >
                        <p:menuitem value="Cadastro" outcome="/professor/cadastro" />
                        <p:menuitem value="Pesquisa" icon="ui-icon-search" outcome="/professor/pesquisa" />
                    </p:submenu>
                </p:menubar>
            </h:form>

        </div>

        <div id="content" class="center_content">
            <h:form prependId="false">
                <p:growl autoUpdate="true" />
                <ui:insert name="content">
                    Content
                </ui:insert>
            </h:form>
        </div>

        <div id="bottom">

            <center>©2018 - Todos os direitos reservados - Desenvolvido por Senac.</center> 

        </div>

    </h:body>

</html>
